.menuButton {

  display: block;
  float:left;
  text-align:center;
  
  
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #ffffff!important;
    
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  
  border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: 21px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
  margin-top:15px;
  margin-bottom:15px;
  margin-left: 10px;
}
.menuButton:hover {color:#fff!important}
button.btn-navbar {display:none!important;}
#main-wrapper .container .menutext {
    border: medium none !important;
    box-shadow: none !important;
    cursor: auto !important;
    float: left !important;
    margin: 16px 0 -47px !important;
}
.mm-menu {
    background: #303030 none repeat scroll 0 0;
    border-color: rgba(0, 0, 0, 0.1);
    color: #fff!important;
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {
    color: #fff!important;
}
.mm-menu .mm-listview > li .mm-arrow::after, .mm-menu .mm-listview > li .mm-next::after {
    border-color: #fff!important;
}
.mm-arrow::after, .mm-next::after, .mm-prev::before {
    border-width: 3px;
  }
.mm-menu a{font-size:13px; font-weight:bold;}
.mm-menu a:hover {
    color: #fff !important;
  }

.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {
    border-color: #fff;
}

.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after {
    border-color: #414141;
}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span {
    background: #414141 none repeat scroll 0 0;
    margin-top: -1px;
}

.mobileMenu:not( .mm-menu ) {
   display: none;
}
